
SITETB - Support #62

Adicionar informações à pagina inicial do SITETB

07/26/2012 02:05 PM - Maurício Dos Santos

Status: Rejected Start date:  

Priority: Low Due date:  

Assignee: Jorge Luiz da Rocha % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Administração   

Description

Na tela de apresentação do SITETB (antes de entrar no sistema), inserir na coluna da esquerda os seguintes itens para consulta

dos usuários e dos que pretendem ser:

(ao clicar nas perguntas, o sistema exibe as respostas)

- Quem pode ter acesso ao SITETB?

- Como solicitar cadastramento e acesso ao SITETB?

- Relação de unidades de referências para TB cadastradas no SITETB (por Estado, mostrando, além do nome, o endereço completo

e contatos)

- Relação de Coordenadores Estaduais da TB (Nome e contatos)

Além de outras sugestões relevantes.

History

#1 - 07/26/2012 02:06 PM - Maurício Dos Santos

- Start date deleted (07/26/2012)

#2 - 07/26/2012 02:55 PM - Ricardo Memoria

- Target version deleted (Version 2.1)

#3 - 07/26/2012 03:09 PM - Ricardo Memoria

- Target version set to Versão atual

#4 - 09/13/2012 03:37 PM - Maurício Dos Santos

- Status changed from New to In Progress

- Assignee changed from Maurício Dos Santos to Jorge Luiz da Rocha

Jorge, precisamos do conteúdo exato dessas informações para colocá-las no site.

#5 - 09/28/2012 06:25 PM - Jorge Luiz da Rocha

Essa solicitação vai ficar para depois. Vou precisar conversar com o PNCT primeiro.

#6 - 10/01/2012 12:13 PM - Maurício Dos Santos

- Status changed from In Progress to Rejected
